Do I need Java FX2.11?

Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Do I need Java FX2.11?

joejonsme
Hi,

Installed Java 7 Update 5, and it was accompanied by Java FX 2.11. Don't know whether to keep the Java FX 2.11 or uninstall. Apologies if there was discussion on this that I missed?

Please help.

I didn't find the right solution from the Internet.

References:-
https://cnet.co/2IzDA7i
Creative video advertising service

Thanks